» Ubuntu » Пакеты

Error

two or more packages specified (firefox-2 lucid)